
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UP_Session1_Belov", "UP_Session1_Belov\UP_Session1_Belov.csproj", "{87F41EA2-2383-4F57-9DDF-2AC903985180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87F41EA2-2383-4F57-9DDF-2AC903985180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87F41EA2-2383-4F57-9DDF-2AC903985180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87F41EA2-2383-4F57-9DDF-2AC903985180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87F41EA2-2383-4F57-9DDF-2AC903985180}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D0D46387-EE67-4350-ABE2-28D9FFA279F0}
	EndGlobalSection
EndGlobal
